Subject: volume emission rates

From: John Wise <[email-masked]>
Date: Wed, 18 May 1994 15:00:44 -0400 (EDT)

Ben,
  I took a look at the volume emission rates you sent.
Turns out they are correct, only I specified the result
in ergs/cm**3 str and I would prefer watts/cm**3 str.
So all we have to do is multiply what you have by 
1.e-07 (watts/erg).
  I noticed on the 5.3 VER the interval say 0.0. It
would be good to specify that a little better, although
I like seeing the contours labelled in the exponential
manner (then I don't have to dig out my calculator).
  Other than these items I guess you can go ahead and
crank them out.

John